<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="64" endFrame="133"/>
    <image startFrame="211" endFrame="277"/>
    <image startFrame="344" endFrame="421"/>
    <image startFrame="482" endFrame="564"/>
    <image startFrame="631" endFrame="708"/>
    <image startFrame="769" endFrame="852"/>
    <image startFrame="936" endFrame="996"/>
    <image startFrame="1081" endFrame="1140"/>
  </images>
</style>